from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import ProjectViewSet

API_BASE_URL = 'api/rem/'
HTML_BASE_URL = 'dhtml/rem/'

router = DefaultRouter()
router.register('project', ProjectViewSet, basename='research_project')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]